Launcher zeigt Version 0.0.0.0

Problem

Ich erhalte die Fehlermeldung. Die Sims 3 Basisspiel ist nicht kompatibel zu Deinem aktuellen Die Sims 3 Erweiterungspaket. Bitte aktualisiere Dein Spiel über den Launcher und mein Launcher zeigt die Version 0.0.0.0

Ursache

Die Installation wurde nicht vollständig ausgeführt, was vor allem vor Patch 1.22 als noch das Grundspiel und das neuste Add-On gepatched wurden, häufig zu dem Problem geführt hat.

Das Problem hängt mit dem Fehler Basisspiel nicht kompatibel zum Add-On zusammen. In einigen Fällen lässt sich der Launcher und das Spiel auch nicht mehr starten und es wird folgende Meldung angezeigt: Beim Starten ist ein Fehler aufgetreten.

Lösungsvorschläge

  • Lege eine andere DVD ein als die vom letzten Add-On (also z.B. vom Grundspiel). Das sollte das fehlende Update auslösen (diese Lösung hilft natürlich nicht bei Download-Versionen)
  • Lösung von EA (die aber nur in den seltensten Fällen zum Erfolg führt).
    1. Deinstalliere Origin
    2. Starte den PC neu
    3. Lade Origin neu herunter und installiere es.
    4. Öffnet Origin und stelle damit sicher, dass du die neuste Version hast.
    5. Startet den Launcher. Es sollte nun entweder die korrekte Versionsnummer angezeigt werden und du kannst das Spiel starten oder es wird ein weiterer Patch angeboten.
  • Manuell patchen oder den Patch Downloader verwenden.
  • Spielneuinstallation (inkl. Bereinigung der Registery)
Credits